Subject: RE: mine, etc.

From: [email-masked]
Date: Sun, 26 Aug 2001 08:48:12 EDT

{me mi co'e}, while a kludge on a kludge, does work in all respects -- except 
for being a highly abstract formation for a basic and concrete notion.

I still have a problem with {me...moi}, while liking the effect of the 
{me...MOI} construction generally (snowballs in Hell, surprising values, and 
the like) -- though without {me}, which still does not fit grammatically for 
all the kludging. The problem is that {moi} is for ordinals and ordinals 
require order (well- indeed, but partial, giving ranks rather than absolute 
positions, would be OK) and simple indexing does not give order of any sort. 
To be sure, every set can be well-ordered (given Choice) but finding the 
rule -- as {moi} requests -- is not always easy or even feasible.